<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        var num1="chandu ";
        var num2="gandam";
        
        document.write(`${num1 < num2}`+"<br>");
        document.write(`${num1 > num2}`+"<br>");
        document.write(`${num1 <= num2}`+"<br>");
        document.write(`${num1 >= num2}`+"<br>");
        document.write(`${num1 == num2}`+"<br>");
        document.write(`${num1 === num2}`+"<br>");
        document.write(`${num1!== num2}`+"<br>");
    </script>
</body>
</html>